Debian devscripts Package 'uupdate' Symlink Directory Traversal Vulnerability

Bugtraq ID: 65260
Class: Input Validation Error
CVE: CVE-2014-1833
Remote: Yes
Local: No
Published: Jan 31 2014 12:00AM
Updated: Oct 30 2014 12:57AM
Credit: Jakub Wilk
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus